actions: []
api_documentation: http://docs.ros.org/indigo/api/euslisp/html
authors: Toshihiro Matsui
brief: ''
bugtracker: https://github.com/euslisp/EusLisp/issues
depends:
- catkin
- cmake_modules
- mk
depends_on:
- eus_assimp
- eus_nlopt
- eus_qp
- eus_qpoases
- jsk_roseus
- jsk_smart_gui
- jskeus
- roseus
- roseus_smach
description: "EusLisp is an integrated programming system for the\n  research on intelligent\
  \ robots based on Common Lisp and\n  Object-Oriented programming"
doc_job: http://build.ros.org/view/Idoc/job/Idoc__euslisp__ubuntu_trusty_amd64
license: BSD
maintainer_status: developed
maintainers: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
metapackages:
- jsk_roseus
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__euslisp__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__euslisp__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__euslisp__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__euslisp__ubuntu_trusty_amd64__binary
repo_name: euslisp
repo_url: ''
srvs: []
timestamp: 1559872600.8944197
url: http://euslisp.github.io/EusLisp/manual.html
vcs: git
vcs_uri: https://github.com/tork-a/euslisp-release.git
vcs_version: release/indigo/euslisp
